## audiowmark 0.6.5

=== debian/changelog ===
audiowmark (0.6.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1124989)

 -- Christopher Obbard <obbardc@debian.org>  Fri, 09 Jan 2026 20:48:19 +0000
