=== debian/control ===
Source: audiowmark
Section: sound
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Christopher Obbard <obbardc@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 automake,
 autoconf,
 libtool,
 autoconf-archive,
 gettext,
 patchelf,
 pkgconf,
 libfftw3-dev,
 libsndfile1-dev,
 libgcrypt20-dev,
 libzita-resampler-dev,
 libmpg123-dev,
Standards-Version: 4.7.3
Homepage: https://uplex.de/audiowmark/
Vcs-Browser: https://salsa.debian.org/multimedia-team/audiowmark
Vcs-Git: https://salsa.debian.org/multimedia-team/audiowmark.git

Package: audiowmark
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: audio watermarking tool
 audiowmark is an open-source C++ audio watermarking utility that embeds and
 retrieves 128-bit messages in audio files in a way that is inaudible to most
 listeners.
 .
 It supports blind decoding (watermark extraction without the original file),
 robust forward error correction to survive lossy compression like MP3 and
 OGG.

Package: videowmark
Architecture: any
Depends:
 audiowmark,
 ffmpeg,
 ${misc:Depends},
Description: video watermarking tool (using audio track)
 videowmark is a command-line utility for embedding and retrieving hidden
 watermark messages in video files.
 .
 It works by extracting the audio track from a video file then processing the
 audio track using audiowmark.
 .
 videowmark is part of the audiowmark project and complements the
 audio watermarking tools by providing similar functionality for video
 content.
