=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

	# Remove rpath from audiowmark
	patchelf --remove-rpath debian/tmp/usr/bin/audiowmark
