=== debian/watch ===
version=4
opts="mode=git" https://code.uplex.de/stefan/audiowmark.git \
    refs/tags/([\d\.]+)
